<!doctype html>
<html lang="en">
	
<!--############################################################################################################################################################-->

	<head>

		<title class="no-print">Metadaten</title> <!-- write down your own header -->
	
		<meta charset="utf-8"> 
		<!-- imports of css style files  -->
		<link rel="stylesheet" type="text/css" href="../../main/styles/style.css">
		<link rel="icon" href="https://nfdi4ing.de/wp-content/uploads/2020/01/cropped-signet-32x32.png">
		<link rel="stylesheet" href="../revealjs.code/dist/reveal.css">
		<link rel="stylesheet" href="../revealjs.code/dist/theme/nfdi.css" id="theme"> <!--/revealjs.code/dist/theme-->
		<link rel="stylesheet" href="../revealjs.code/plugin/highlight/monokai.css">
		<link type="text/css" rel="stylesheet" media="all" href="../hp5.code/dist/styles/h5p.css" />

		<!-- imports of javascript files -->
		<script src="../revealjs.code/dist/reveal.js"></script>
		<script async src="https://api.countapi.xyz/hit/google.de//visits?callback=callbackName"></script>
		<script src="../revealjs.code/plugin/markdown/markdown.js"></script> 
		<script src="../revealjs.code/plugin/highlight/highlight.js"></script>
		<script src="../revealjs.code/plugin/notes/notes.js"></script>
		<script src="../revealjs.code/plugin/math/math.js"></script>
		<script type="text/javascript" src="../hp5.code/dist/main.bundle.js"></script> 

	</head>

<!--############################################################################################################################################################-->

	<body>
	
		<div class="reveal"> 

			<div class="slides"> 

<!--############################################################################################################################################################-->

                <!-- Use external markdown resource, separate slides by three newlines; vertical slides by two newlines  -->
				<!-- select the markdown file you want to integrate in the presentation -->
                <section 
					class="left size no-print"  
					data-markdown="../markdown_slides/unincluded_to_pandoc/vorlage_0_titel.md" 
					data-separator="^\n\n\n" data-separator-vertical="^\n\n">
				</section> 

<!--############################################################################################################################################################-->

                <!-- Use external markdown resource, separate slides by three newlines; vertical slides by two newlines -->
				<!-- select the markdown file you want to integrate in the presentation -->
                <section 
					class="left size"  
					data-markdown="../markdown_slides/kap0.md" 
					data-separator="^\n\n\n" data-separator-vertical="^\n\n">
				</section>

<!--############################################################################################################################################################-->

                <!-- Use external markdown resource, separate slides by three newlines; vertical slides by two newlines -->
				<!-- select the markdown file you want to integrate in the presentation -->
                <section
					class="left size" 
					data-markdown="../markdown_slides/kap1.md" 
					data-separator="^\n\n\n" data-separator-vertical="^\n\n">
					
				</section>

<!--############################################################################################################################################################-->

                <!-- Use external markdown resource, separate slides by three newlines; vertical slides by two newlines -->
				<!-- select the markdown file you want to integrate in the presentation -->
                <section
					class="left size" 
					data-markdown="../markdown_slides/kap2.md" 
					data-separator="^\n\n\n" data-separator-vertical="^\n\n">
					
				</section>

<!--############################################################################################################################################################-->

				<!-- This is an example code for integration of youtube videos in your presentation 
				<section class="left size"
					data-background-size="5%">
					<h2>3. Metadaten im Datenlebenszyklus</h2>
					<iframe width="560" height="315" src="https://www.youtube.com/1eCMRhbi60U" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; pictureIch lass die Folien einfach mal auseinander, wie Sie auch im Lernraum verfügbar sind. 

Das ist auch alles. Mehr gibts nicht :) -in-picture" allowfullscreen></iframe>
				</section>
-->

<!--############################################################################################################################################################-->

                <!-- Use external markdown resource, separate slides by three newlines; vertical slides by two newlines -->
				<!-- select the markdown file you want to integrate in the presentation -->
                <section
					class="left size" 
					data-markdown="../markdown_slides/kap3.md" 
					data-separator="^\n\n\n" data-separator-vertical="^\n\n">
					
				</section>

<!--############################################################################################################################################################-->
					
					<!-- Use external markdown resource, separate slides by three newlines; vertical slides by two newlines -->
					<!-- select the markdown file you want to integrate in the presentation -->
					<section
						class="left size" 
						data-markdown="../markdown_slides/kap4.md" 
						data-separator="^\n\n\n" data-separator-vertical="^\n\n">
										
					</section>

<!--############################################################################################################################################################-->

                <!-- Use external markdown resource, separate slides by three newlines; vertical slides by two newlines -->
				<!-- select the markdown file you want to integrate in the presentation -->
                <section
					class="left size" 
					data-markdown="../markdown_slides/kap5.md" 
					data-separator="^\n\n\n" data-separator-vertical="^\n\n">
					
				</section>

<!--############################################################################################################################################################-->

                <!-- Use external markdown resource, separate slides by three newlines; vertical slides by two newlines -->
				<!-- select the markdown file you want to integrate in the presentation -->
                <section
					class="left size" 
					data-markdown="../markdown_slides/kap6.md" 
					data-separator="^\n\n\n" data-separator-vertical="^\n\n">
					
				</section>

<!--############################################################################################################################################################-->

                <!-- Use external markdown resource, separate slides by three newlines; vertical slides by two newlines -->
				<!-- select the markdown file you want to integrate in the presentation -->
                <section
					class="left size" 
					data-markdown="../markdown_slides/kap7.md" 
					data-separator="^\n\n\n" data-separator-vertical="^\n\n">
					
				</section>

<!--#############DO NOT CHANGE#################################################################################################################################-->		
				<section class="left size">
			
				<section class="left size">

					<h2>Vielen Dank für Ihren Besuch! </h2>
					<br>
					Scrollen Sie nach unten für weitere Informationen zu Kontakt und Lizenzen

				</section>

				<section class="left size">
			
				<h2>Kontakt </h2>
						
				<div>Diese Trainingmaterialien sind entstanden im Rahmen der <a href="https://nfdi4ing.de/special-interest-groups-sig/training-education/">NFDI4Ing Special Interest Group RDM Training & Education</a>.</div>
				<br>
				<div>Die Autorinnen und Autoren möchten sich bei Bund, Ländern und bei der Gemeinsamen Wissenschaftskonferenz (GWK) für die Förderung und Unterstützung im Rahmen des Konsortiums NFDI4Ing bedanken. Gefördert durch die Deutsche Forschungsgemeinschaft (DFG) - Projektnummer 442146713.</div>
			 	
				</br>	
				</br>
						<h2>Weiteres</h2>
						<div><button class="buttonstyle" onclick="window.print({pages: '4-5'})">PDF generieren</button></div>
						<!--Insert new one: https://www.besucherzaehler-kostenlos.de/webcounter/  // go to design 1b) and copy the code below -->
						
						<div><script language="JavaScript" src="https://www.besucherzaehler-kostenlos.de/js/counter.js.php?count=1&id=9DoHqxdGQY&start=0&design=1b"></script><font size="2"> [ <a href="#visitation_count">Hinweise</a> ] </font></div>


				</section>	
		
					 <section
					class="left size"
					data-markdown="../markdown_slides/vorlage_license.md" 
					data-separator="^\n\n\n" data-separator-vertical="^\n\n">
				</section>

					<section class="left size" id="mit">

					<div class="left size">
						<h2>H5P Lizenzhinweis (MIT-Licence)</h2>
		
						<br>
						Copyright (c) 2022 Joubel

						Permission is hereby granted, free of charge, to any person obtaining a copy of this software and associated documentation files (the "Software"), to deal in the Software without restriction, including without limitation the rights to use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of the Software, and to permit persons to whom the Software is furnished to do so, subject to the following conditions:

						The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.

						THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE. 

					</div>

				</section>

								<!--<section id="visitation_count">--> <section class="left size" id="visitation_count">
					<div>
						<h2>Besucherzähler Informationen</h2>

						<br>
						<h3>Besucherzähler von besucherzaehler-kostenlos.de</h3>

<p>Diese Webseite verwendet einen externen Zähler, um die Anzahl der Webseitenaufrufe zu erfassen. Dafür wird ein Java-Script von einer externe Webseite geladen. Der Server von <a href="https://www.besucherzaehler-kostenlos.de">besucherzaehler-kostenlos.de</a> speichert die IP-Adresse des Zugriffs anonymisiert und zeitlich begrenzt in einer LOG-Datei ab. Diese wird regelmäßig unwiderruflich gelöscht.</p>

<p>Um die korrekte Funktionsweise des Zählers zu gewährleisten, speichert der Besucherzähler zudem einen sogenannten Session-Cookie auf dem Computer des Besuchers ab. Dieser wird in der Regel vom Browser gelöscht, sobald er geschlossen wird. In diesem Cookie werden keine persönlichen Informationen gespeichert. Er enthält lediglich die Information der aufgerufenen Domain, sowie einen boolschen Tag (true/false), um den Besucher als bereits gezählt zu markieren.</p>

<p>Es werden auch darüberhinaus keine persönlichen oder personenbezogenen Daten vom Besucherzähler erhoben. Eine Nachverfolgung oder Zuordnung der Zugriffe ist zu keiner Zeit möglich. Ein besonderer Dank geht an <a href="https://www.finanziero.de">www.finanziero.de</a>, durch dessen Unterstützung dieser kostenlose Service erst möglich gemacht wird.</p> 

					</div>

				</section>

				</section>

			</div>		
		</div>

<!--#############SETTINGS#################################################################################################################################-->	


		<!-- Select packages and options from the RevealJS Javascript code, see the documentation for further options -->
		<script>
			Reveal.initialize({
				controlsLayout: 'edges',
				slideNumber: 'c/t', // documentation: https://revealjs.com/slide-numbers/, previous entry: slideNumber: true,
				// mouseWheel: true
				// The "normal" size of the presentation, aspect ratio will be preserved when the presentation is scaled to fit different resolutions. Can be specified using percentage units.
				width: 1920,//1024,
				height: 1080,//700, //700 
				// Factor of the display size that should remain empty around the content
				margin: 0.1,//0.04,
				// Bounds for smallest/largest possible scale to apply to content
				minScale: 0.2,
				maxScale: 1.5,//2.0,
				mouseWheel: true,
				controls: true,
				progress: true,
				history: true,
				center: false,
				plugins: [ RevealMarkdown, RevealHighlight, RevealNotes, RevealMath.KaTeX ],	
				dependencies: 
				[
				{ src: '../revealjs.code/plugin/quiz/js/quiz.js', async: true, callback: function() { prepareQuizzes({}); } } 
				]
			
			});
		
		</script>

		<script defer>// type="text/javascript">
						const {
						H5P
						} = H5PStandalone;

						async function setup() {
						await new H5P(document.getElementById('h5p-container-1'), //name of the container
								{
									h5pJsonPath: '../h5p_slides/lueckentext_dm',
									frameJs: '../hp5.code/dist/frame.bundle.js',
									frameCss: '../hp5.code/dist/styles/h5p.css'
								});

						await new H5P(document.getElementById('h5p-container-2'),
								{
									h5pJsonPath: '../h5p_slides/quiz_dm',
									frameJs: '../hp5.code/dist/frame.bundle.js',
									frameCss: '../hp5.code/dist/styles/h5p.css'
								});
					

						// code example for further h5p content

						/*await new H5P(document.getElementById('your_name_of_the_container'), //change here
								{
									h5pJsonPath: '../h5p_slides/your_name_of_the_folder', //change here
									frameJs: '../hp5.code/dist/frame.bundle.js',
									frameCss: '../hp5.code/dist/styles/h5p.css'
								});
						*/
						// place here further structures for further h5p content

						}
						setup();
		</script>
	
	
		
		

	</body>

	<link rel="stylesheet" type="text/css" href="../../main/styles/style.css">

</html>

<!--#######################SIDE ELEMENTS#############################################################################################################-->

	<div id="logo">
		<div class="logo"><img src="../../revealjs.code/logo.svg" alt="" class="logoimage"></div>
	</div>

	<div id="moreinfo">
		<a href="https://nfdi4ing.de/" target="_blank" rel="noopener noreferrer">Über NFDI4Ing</a>
		| 
		<a href="https://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/kontakt.html" target="_blank" rel="noopener noreferrer">Kontakt</a>
		| 
		<a href="https://nfdi4ing.de/legal-notice/" target="_blank" rel="noopener noreferrer">Impressum</a>
	</div>

		<div id="back" class="no-print">
					<a href="http://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/startpage.html"><img src="../../main/media_files/home.svg" alt="" class="backimage"></a>
			</div>

		<div id="back2" class="no-print">
					<a href="http://nfdi4ing.pages.rwth-aachen.de/education/education-pages/main/html_slides/startpage.html">Startseite</a>
			</div>

	<div id="lizenz">
		<a rel="license" href="http://creativecommons.org/licenses/by/4.0/" target="_blank" rel="noopener noreferrer"><img alt="Creative Commons License" style="border-width:10" src="https://i.creativecommons.org/l/by/4.0/88x31.png" /></a><br />This work is licensed under a <a target="_blank" rel="noopener noreferrer" href="http://creativecommons.org/licenses/by/4.0/">Creative Commons Attribution 4.0 International License</a>.
	</div>

<!--#######################BOX ELEMENTS#############################################################################################################-->

<script>
			function speakerMessage() {
				alert("Drücke F11 um den Vollbildmodus zu öffnen.");
				}
			function displayMessage() {
				alert("Drücke S um den Vorstellungsmodus zu öffnen.");
				}
			function overviewMessage() {
				alert("Drücke ESC um den Übersichtsmodus zu öffnen.");
				}
			function blackoutMessage() {
				alert("Drücke B um den Blackoutmodus zu öffnen.");
				}
		</script>
		
		<style>
			#speakerMessage {
				position: absolute;
				top: 95%;
				left: 10%;
				font-family: "Arial";
			}
			#displayMessage {
				position: absolute;
				top: 95%;
				left: 14%;
				font-family: "Arial";
			}
			#overviewMessage {
				position: absolute;
				top: 95%;
				left: 18%;
				font-family: "Arial";
			}
			#blackoutMessage {
				position: absolute;
				top: 95%;
				left: 22%;
				font-family: "Arial";
			}
		</style>

		<div id="speakerMessage">	
			<button onclick="speakerMessage()"><img src="../../main/media_files/fullscreen.svg" width="20" height="20"></button>
		</div>
		<div id="displayMessage">	
			<button onclick="displayMessage()"><img src="../../main/media_files/presentation_mode.svg" width="20" height="20"></button>
		</div>
		<div id="overviewMessage">	
			<button onclick="overviewMessage()"><img src="../../main/media_files/allSlides.svg" width="20" height="20"></button>
		</div>
		<div id="blackoutMessage">	
			<button onclick="blackoutMessage()"><img src="../../main/media_files/black_mode.svg" width="17" height="17"></button>
		</div>
